QCAT - User Story #1058

Questionnaire detail view
15 Sep 2016 09:35 - Sebastian Manger

Status: Closed Start date: 15 Sep 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

This is a stub. After discussion with Nicole:

* Remove button 'view full content' -> clarify required fields
¢ Add graphic summary on top
e Add row for 'media’ and 'compilers'

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 09 Jan 2018 14:53 - Kurt Gerber

- Status changed from Accepted to Closed
